Sisyphus repository
Last update: 2018-03-21 09:05:40 +0300 | SRPMs: 18256 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 4.7-alt1
p8: 4.7-alt0.M80P.1
p7: 3.13-alt1.1.qa1
t7: 3.13-alt1.1.qa1
Platform6: 3.13-alt1.1
t6: 3.13-alt1.1
Platform5: 3.13-alt1
5.1: 3.13-alt1

Group :: System/Base
Source RPM: pam_krb5

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/3)   Repocop 

Raw spec file

Summary: A Pluggable Authentication Module for Kerberos 5.
Name: pam_krb5
Version: 4.7
Release: alt1
Source0: %name-%version.tar
Patch0: %name-%version-%release.patch
License: BSD or LGPLv2+
Group: System/Base
BuildPrereq: byacc, flex, libkrb5-devel, libpam-devel
Packager: Evgeny Sinelnikov <sin at>
BuildRequires: perl-podlators
This is pam_krb5, a pluggable authentication module that can be used with
Linux-PAM and Kerberos 5. This module supports password checking, ticket
creation, and optional TGT verification and conversion to Kerberos IV tickets.
The included pam_krb5afs module also gets AFS tokens if so configured.

%setup -q -n %name-%version
%patch -p1

%add_optflags -fPIC
%configure --libdir=/%_lib LDFLAGS=&#39;-lpam' \
        --with-default-use-shmem=sshd --with-default-external=sshd

make install DESTDIR=%buildroot

%find_lang %name

%files -f %name.lang

* Fri Oct 28 2016 Evgeny Sinelnikov <sin at> 4.7-alt1
- Upgrade to new 4.x release

* Fri Sep 30 2016 Evgeny Sinelnikov <sin at> 3.15-alt1
- Update to latest 3.x release

* Wed Apr 17 2013 Dmitry V. Levin (QA) <qa_ldv at> 3.13-alt1.1.qa1
- NMU: rebuilt for debuginfo.

* Mon Nov 29 2010 Igor Vlasenko <viy at> 3.13-alt1.1
- repair after perl 5.12 upgrade using girar-nmu

* Mon Apr 13 2009 Evgeny Sinelnikov <sin at> 3.13-alt1
- Migrate to 3.13 original modification from

* Mon Oct 30 2006 Michail Yakushin <silicium at> 2.2.9-alt1
- package from fc5

© 2009–2018 Igor Zubkov